html {
    font-family: sans-serif;
}

body {
    width: 100em;
    margin: 1em;
}

h3 {
    margin: 1em;
    color: grey;
}

ul {
    list-style: square;
    list-style-position: outside;
}

.plugin-list {
    border: 2px solid #d6dee0;
    overflow: auto;
    max-height: 20em;
    max-width: 20em;
}

.connect,
.query,
.player {
    margin: 1em;
}
